/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 767px) {
    .sliderUTM video{
        width: 260%;
    }
    .dropdown-hover:hover .dropdown-menu {
        display: none !important;
    }
    .fonsMenu{
        background-color: #ffffff;
    }
    .sliderInfo{
        padding: 40px 10px;
    }
    .btn-vermas{
        margin-bottom: 20px;
    }
    .fitxaDescargas img{
        max-width: 97%;
    }
    .carousel-item-utm img{
        width: 48%;
    }
    .bienvenidoHidroten{
        padding: 100px 10px;
    }
    .nav-link{
        padding: 0;
        border-bottom:1px solid #99c2dd;
    }
    .navbar-nav{
        display: flex;
    }
    .dropdown-menu{
        position: relative!important;
        display: block;
    }
    .dropdown-menu li{
        margin: 0;
        padding: 0;
        line-height: 1;
        height: 17px;
    }
    .navbar-nav .dropdown-menu{
        box-shadow: none;
        display: contents;
    }
    .nav-link{
        font-weight: bold;
        margin-top: 10px;
    }
    .dropdown-toggle::after{
        border: none;
    }
    #navegacio{
        line-height: 45px;
        position:relative;
    }
    .menuPetit{
        border: 1px solid red;
        width: 40%;
        float: left!important;
    }
    .cartCount{
        right:-20px;
    }
    .navbar-sticky-top {
        position: sticky;
        top: 0;
        z-index: 1050;
        background-color: white;
    }
    .cta-btn.bottom{
        bottom: 10%;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .sliderUTM video{
        width: 175%;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .sliderUTM video{
        width: 150%;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .sliderUTM video{
        width: 130%;
    }
}
/* Extra full large devices (retina, 1920px and up)*/
@media (min-width: 1920px) {
    body{
        max-width: 1920px;
        margin: auto;
        box-shadow: 0px 2px 300px rgba(0, 79, 135, 0.2);
    }
    #navegacio {
        max-width: 1920px;
        left: 50%;
        transform: translateX(-50%);
    }
    .slider {
        max-height:900px;
    }
    .sliderUTM video{
        width: 110%;
    }

}
